<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>pairbl editor</title>
  <script type="text/javascript" src="lib/jquery.min.js"></script>
  <script type="text/javascript" src="lib/dat.gui.min.js"></script>
  <!-- <script type="text/javascript" src="lib/p5.js"></script> -->
  <script type="text/javascript" src="lib/p5.min.js"></script>
  <script type="text/javascript" src="lib/p5.dom.min.js"></script>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
  <body>
  <script type="text/javascript" src="src/config.js"></script>
  <script type="text/javascript" src="src/classes.js"></script>
  <script type="text/javascript" src="src/editor.js"></script>
 </body>
</html>
